<?php

$content = api_query('https://' . $server . '/manager/ispmgr?func=wwwdomain.enable&elid=' . urlencode($_GET['elid']) . '&out=xml&auth=' . urlencode($_SESSION['auth']));
$parse_xml = simplexml_load_string($content);
if (isset($parse_xml->ok)) {
    echo '<div class="post"><div style="text-align:center">' . "\n";
    echo 'WWW домен успешно включен!<br />' . "\n";
    echo '<a href="?func=wwwdomain">Продолжить&#187;</a>' . "\n";
    echo '</div></div>' . "\n";
} else {
    echo '<div class="post"><div style="text-align:center">' . "\n";
    echo 'Ошибка при включении WWW домена!<br />' . "\n";
    echo '<a href="?func=wwwdomain">Продолжить&#187;</a>' . "\n";
    echo '</div></div>' . "\n";
}

?>